

body {
	font-family: arial, helvetica, sans-serif;
	margin: 0;
	padding: 0;
	background-color: white;	
	color: #444444;
}
 
td {
	font-family: arial, helvetica, sans-serif;
}

a {
	color: #22558A;
}

a img {
	border: 0;
}

.clearer {
	clear: both;
	height: 0px;
	font-size: 0px;
	line-height: 0px;
}

img.disabled {
	opacity: .5;
	filter: alpha(opacity=50);
}





#bodyCenter {
	text-align: center;
}

#main {			
	text-align: left;
	margin: 15px auto 15px auto;
	border: 1px solid #949DA2;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	width: 950px;
	position: relative;		 
}


/* top nav bar */
 
#navBar { 
	width: 100%;
	background-color: #313640/*#67737A*/; 
	border-bottom: 1px solid #545F67;
}

#navBar a.selected {
	background-color: #0058B0;
	color: white;
}

#navBar a.selected:hover {
	text-decoration: underline;
	background-color: #0058B0;
}	

#navBar a {
	padding: 0px 8px;
	height: 24px;
	line-height: 24px;
	color: #B5C1C8;	
	text-decoration: none;	
	font-size: 11px;
	font-family: arial, helvetica, sans-serif;		
	font-weight: bold;
	display: block;
	float: left;
	background-color: #313640;
	border-right: 1px solid #515E67;
}

#navBar a:hover {			
	text-decoration: underline;
	background-color: #000;	
}

 
 
/* bottom footer */
#mainFooter {
	background-color: #313640;
	color: #C5C6C7; 
	height: 29px;
	line-height: 29px;
	position: relative;
	font-size: 11px;	
	width: 100%;
	margin-top: 0px;
}

#mainFooter a {
	color: #C5C6C7;
	margin: 0px 3px;
}

#mainFooter .mainFooterContent {
	margin-left: 10px;
}




.blockHeader {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #74903A;/*87AD3E*, 74903A, 597433*/
	font-size: 13px;
	text-transform: uppercase;
	margin: 0px 3px 3px 0px;
}
 
.blockSubheader {
	font-family: arial, helvetica, sans-serif;
	font-weight: normal;
	color: #8f8f8f;
	font-size: 12px;
	text-transform: uppercase;
	margin: 0px 3px 4px 0px;
}

.listHeader {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #005DB6;/*87AD3E*, 74903A, 597433*/
	font-size: 13px;
	text-transform: uppercase;
	margin: 0px 3px 3px 0px;
}


#noscript-warning {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	position: fixed;top:0;left:0;
	width: 100%;
	z-index: 101;
	text-align: center;
	font-size: 11px;
	color: #000000;
	background-color: #FFF0D0;
	border-bottom: 1px solid #FFD0C0;
	padding: 7px 0 7px 0;
}